dab_moving_sum_cc.h File Reference
`#include <gr_sync_block.h>`
Include dependency graph for dab_moving_sum_cc.h:

Go to the source code of this file.

## Classes

class | dab_moving_sum_cc
| Moving sum over a stream of complex floats. More...

## Functions

dab_moving_sum_cc_sptr | dab_make_moving_sum_cc (int length)

## Function Documentation

## dab_make_moving_sum_cc()

dab_moving_sum_cc_sptr dab_make_moving_sum_cc | ( | int | length | ) |